SDL_cocoamousetap.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_cocoamouse.h"`
Include dependency graph for SDL_cocoamousetap.h:

Go to the source code of this file.

## Functions

void | Cocoa_InitMouseEventTap (SDL_MouseData *driverdata)
void | Cocoa_QuitMouseEventTap (SDL_MouseData *driverdata)

## Function Documentation

void Cocoa_InitMouseEventTap | ( | SDL_MouseData * | driverdata | ) |

void Cocoa_QuitMouseEventTap | ( | SDL_MouseData * | driverdata | ) |